﻿#utilityNav {text-align: left; float: none;}
#utilityNav ul {padding-bottom: 0px; margin-bottom: 0px;}
#utilityNav li {display: inline-block; list-style-type:none; margin:0 20px 0 0;}

#utilityNav li a {display:block; color:#fff; padding: 5px; text-transform: uppercase;}
#utilityNav li a:hover {color:#ed772f; text-decoration:none;}

#mobile-menu #utilityNav {
	margin-top: 30px;
    display: block;
    border-top: 4px solid #0092bd;
}
#mobile-menu #utilityNav li {display: block;}
#mobile-menu #utilityNav li a { color: #fff; padding: 5px 0px; border-radius: 0; font-size: 80%;}
#mobile-menu #utilityNav li a:first-child {margin-top: 15px;}
#mobile-menu #utilityNav li a:hover {color: #fff; text-decoration:none;}

#footer #utilityNav {text-align: center; float: none;}

#footer #utilityNav li {display: inline-block; }
#footer #utilityNav li a {display: inline; cursor: pointer;}

#footer #utilityNav li:after {
	content: "\f111"; 
	color: #fff; 
	font-size: 8px;
	font-family: "FontAwesome";
	vertical-align: top;
	margin-left: 20px;
}
#footer #utilityNav li:last-child:after { content: none; }
#footer #utilityNav li div {display: inline;}

@media screen and (max-width: 991px) {
	#footer #utilityNav li {display: block; margin: auto;}
	#footer #utilityNav li:after {content: ""; margin-left: 0px;}
	#footer #utilityNav li a {display:block; padding: 5px 0px;}
	#utilityNav li {margin-right: 15px;}

}